Bug 2385 - missing dependency ?
: missing dependency ?
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/xmms)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-17 11:49 by
Modified: 2004-05-17 08:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-17 11:49:14
В меню хапуск XMMS обозначен как \"soundwrapper xmms\". В некоторых
случаях (не вижу закономерности) этот soundwrapper пытается запускать esddsp,
который входит в esound-utils. Соответственно если нету esddsp (а в случае с
ALSA он и не нужен), то xmms из меню просто не запускается.
---

---
ALTLinux Master 2.2
------- Comment #1 From 2004-01-04 20:06:25 -------
Сдается мне, это проблема скорее soundwrapper, чем xmms, при наличии
зависимости
последнего на первое.
------- Comment #2 From 2004-01-07 15:20:55 -------
Requires: /usr/bin/soundwrapper (xmms-1.2.8-alt5)
------- Comment #3 From 2004-01-07 15:22:19 -------
*** Bug 2026 has been marked as a duplicate of this bug. ***